@charset "gb2312";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font: 12px "microsoft yahei", Arial;
	color: #444;
	background: #fff;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin: 0;
	padding: 0;
}
ul, li, ol {
	list-style: none;
}
a {
	text-decoration: none;
	color: #444;
}
a:hover {
	text-decoration: none;
}
.clear {
	clear: both;
	height:20px;
}
img {
	border: 0
}
/* header */
.header {
	width: 100%;
	margin: 0;
	background:url(../images/headbg.jpg) center center no-repeat;
}
.header_top {
	width: 100%;
	height: 34px;
	border-bottom: 1px #dccfbe solid;
	
}
.header_top1 {
	width: 100%;
	height: 72px;

	
}
.header_top_c {
	width: 1100px;
	margin: 0 auto;
}
.header_top_left {
	float: left;
	font-size: 12px;
	line-height: 34px;
	color: #b08d5b;
}

.header_top_left span {
	font-weight: bold;
	color: #01a5e2;
}
.header_top_right {
	float: right;
	color: #b08d5b;
}
.header_top_right1 {
	float: right;
	color: #b08d5b;
	margin-top:40px;
}
.header_top_right li {
	float: left;
}
.header_top_right .weixin {
	line-height: 34px;
	background: url(../images/weixin.png) 0 10px no-repeat;
}
.header_top_right .weixin a {
	padding-left: 24px;
}
.header_top_right .mobile {
	line-height: 34px;
	margin-left: 20px;
	background: url(../images/shouji.png) 0 10px no-repeat;
}
.header_top_right .mobile a {
	padding-left: 14px;
}
.header_top_right .zhuce {
	line-height: 34px;
	margin: 0 5px 0 20px;
	background: url(../images/huiyuan.png) 0 10px no-repeat;
}
.header_top_right .zhuce a {
	padding-left: 20px;
}
.header_top_right .denglu {
	line-height: 34px;
}
.header_top_right .denglu a {
	padding-left: 5px;
}
.header_top_right a {
	height: 34px;
	line-height: 34px;
	color: #b08d5b;
}
.bshare-custom {
	float: right;
	line-height: 16px !important;
	font-size: 13px;
	margin: 8px 0 0 20px;
}
.theme-mask {
	z-index: 9999;
	position: fixed;
	_position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	display: none;
}
.popover_weixin, .popover_mobile {
	width: 360px;
	height: 400px;
	z-index: 10000;
	position: fixed;
	top: 50%;
	left: 50%;
	background: #fff;
	margin: -200px 0 0 -180px;
	box-shadow: 1px 1px 6px 3px rgba(0,0,0,0.2);
	display: none;
	text-align: center;
}
.popover_weixin dl, .popover_mobile dl {
	margin-top: 50px;
	font-size: 14px;
	color: #444;
	line-height: 40px;
}
.popover_weixin dl a, .popover_mobile dl a {
	width: 110px;
	height: 40px;
	background: #01a5e2;
	color: #fff;
	display: inline-block;
	border-radius: 2px;
	font-size: 14px;
	margin-top: 10px;
}
.popover_mobile dl dt span, .popover_weixin dl dt span {
	color: #01a5e2;
}
.main_c_footer_right_wz {
	height: 26px;
	line-height: 26px;
	text-align: right;
}
.header_dh {
	width: 100%;
	height: 110px;
}
.header_dh_c {
	width: 1100px;
	margin: 0 auto;
	height: 110px;
}
.header_dh_left {
	float: left;
	margin-top: 12px;
}
.header_dh_left img {
	width: 195px;
	height: 84px;
}
.header_dh_right {
	float: right;
}
.header_dh_right li {
	float: left;
	margin-top: 37px;
	width: 100px;
	height: 45px;
	line-height: 36px;
	text-align: center;
}
.header_dh_right li a {
	font-size: 14px;
	color: #955c0c;
	font-weight:bold;
	display:black;
}
.header_dh_right li:hover {
	background: url(../images/nbg.png) center 35px no-repeat;
	color: #f15d14;
}
.header_dh_right li a:hover {
	color: #f15d14;
	font-weight: bold;
}
.header_dh_right .select {
	background: url(../images/nbg.png) center 35px no-repeat;
	color: #b08d5b;
}
.header_dh_right .select a {
	color: #f15d14;
	font-weight: bold;
}
.header_dh_right .select1 {
	background: url(../images/nbg.png) center 35px no-repeat;
	color: #b08d5b;
}
.header_dh_right .select1 a {
	color: #f15d14;
	font-weight: bold;
}
.hot {
	height: 20px;
	margin-left: 578px;
	margin-top: 26px;
	position: absolute;
	width: 30px;
	z-index: 2;
}
.wei {
	float: right;
	position: absolute;
	z-index: 2;
	right:4%;
}
.wei img {
	width: 95px;
	height: 95px;
}
/*拉幕广告*/
.lamu{
	position:fixed;
	z-index:9999;	
}
/* banner */
.flexslider {
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: 530px;
	overflow: hidden;
	zoom: 1;
}
.flex-direction-nav a {
	width: 60px;
	height: 90px;
	line-height: 99em;
	overflow: hidden;
	margin: -60px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) 0 0 no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
}
.slides a{ margin: 0 auto;
	width:1920px;
	height:530px;
	display:block;
}
.flex-direction-nav .flex-next {
	background-position: 0 -90px;
	right: 2%;
}
.flex-direction-nav .flex-prev {
	left: 2%;
}
.flex-direction-nav{ display:none;}
.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
.flex-control-nav li {
	display: inline-block;
	zoom: 1;
*display:inline;
}
.flex-control-paging li a {
	display: block;
	height: 10px;
	overflow: hidden;
	text-indent: -99em;
	width: 60px;
	background: #fff;
	margin-left: 10px;
	cursor: pointer;
}
.flex-control-paging li a.flex-active {
	background: #fa9133;
}
/*按钮*/
#updown{
	display: block;
    position: absolute;
    right: 0;
	width:290px;
	left:50%;
	z-index:1;
	top:436px;
	margin-left:-145px;
}
#com1{ float:left;cursor: pointer;}
#com2{ float:left;margin-left:40px;cursor: pointer;
    height: 70px;

    width: 70px;}
#com3{ float:left;margin-left:40px;cursor: pointer;}
/* main1 */
.main1 {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	background-color:#f0f0f0;
	height:655px;
}
.main1 .mian1_top {
	width: 439px;
	height: 100px;
	margin: 34px auto 0;
}
.main1 .mian1_top span {
	color: #b08d5b;
    font-family: "微软雅黑";
    font-size: 20px;
    line-height: 38px;
}
.main1 .mian1_top dt {
	color: #b08d5b;
    font-family: times new roman;
    font-size: 14px;
}
.main1 .mian1_top dd {
	color: #b08d5b;
    font-family: "微软雅黑";
    font-size: 16px;
}
.main1 #nav {
	display: block;
	width: 1140px;
	margin: 20px auto 0;
	padding: 0;
	list-style: none;
}
.main1 #nav li {
	float: left;
	width: 250px;
	height: 39px;
	margin-left: 28px;
	background: url(../images/ctbg.png) 0 0 no-repeat;
}
.main1 #nav li a {
	display: block;
	line-height: 39px;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	color: #fff;
}
.main1 #nav li:hover {
	background: url(../images/ctbgh.png) 0 0 no-repeat;
}
.main1 #nav li:hover a {
	color: #fff;
}
.main1 #nav li .select {
	background: #ec9517;
	color: #fff;
}
.main1 #menu_con {
	width: 1140px;
	margin: 20px auto 0;
	height: 360px;
	border-top: none
}
.main1 #menu_con .tag {
	width: 1140px;
}
.main1 #menu_con .tag li {
	float: left;
	margin-left: 28px;
	width: 200px;
	height: 360px;
	background: #fafafa;
}
.main1 #menu_con .tag li p {
	width: 200px;
	height: 360px;
	position: relative;
	overflow: hidden;
}
.main1 #menu_con .tag li p img {
	position: absolute;
	transform: scaleX(1) scaleY(1);
	-webkit-transform: scaleX(1) scaleY(1);
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.main1 #menu_con .tag li dt {
	width: 220px;
	margin: 14px auto 0;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
.main1 #menu_con .tag li dd {
	width: 220px;
	margin: 8px auto 0;
	color: 12px;
	color: #999;
	line-height: 18px;
}
.main1 #menu_con .tag li:hover {
	background: #01a5e2;
}
.main1 #menu_con .tag li:hover img {
	transform: scaleX(1.10) scaleY(1.10);
	-webkit-transform: scaleX(1.10) scaleY(1.10);
}
.main1 #menu_con .tag li:hover dd, .main1 #menu_con .tag li:hover dt {
	color: #fff;
}
/* main2 */
.main2 {
	width: 100%;
	overflow: hidden;
	height: 480px;
	background-color:#f4f4f4;
	margin: 0 auto;
}
.main2 .main2_c {
	width: 1100px;
	margin: 0 auto;
}
.main2 .main2_top {
	width: 439px;
	height: 100px;
	margin: 34px auto 0;
}
.main2 .main2_top span {
	font-size: 20px;
	color: #b08d5b;
	font-family:"微软雅黑";
	line-height:38px;
}
.main2 .main2_top dt {
	font-size: 14px;
	color: #b08d5b;
	font-family: times new roman;
}
.main2 .main2_top dd {
	font-size: 16px;
	color: #b08d5b;
	font-family:"微软雅黑";
}
.main2_left {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.main2_left_top {
	width: 250px;
	height: 240px;
	background: #01a5e2;
}
.main2_left_top .sights {
	font-size: 24px;
	font-family: Baskerville Old Face;
	color: #fff;
	text-align: center;
	padding-top: 60px;
}
.main2_left_top .sights span {
	font-family: 方正粗活意简体;
	font-size: 40px;
}
.main2_left_top ul {
	width: 227px;
	margin: 10px auto 0;
}
.main2_left_top ul li {
	float: left;
	margin: 8px 0 0 8px;
	width: 65px;
	height: 25px;
	text-align: center;
	background: #1eb4eb;
}
.main2_left_top ul .wenhua {
	margin-left: 44px;
}
.main2_left_top ul li a {
	font-size: 12px;
	color: #fff;
	line-height: 25px;
}
.main2_left_top ul li:hover {
	background: #00bbff;
}
.main2_left_photo1 {
	float: left;
	width: 1200px;
	height: 400px;
	margin-top: 1px;
	position: relative;
	overflow: hidden;
}

.main2_left_photo1 p{
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: #fff;
    height: 30px;
    position: absolute;
    width: 220px;
	line-height:30px;
	text-align:center;
	margin-top:-34px;
}
.main2_left_photo1 li{ float:left; width:230px; height:178px;}
.main2_left_photo1 img {
	width: 220px;
	height: 150px;
	top: 0;
	left: 0;
}
.gca{float:left;padding-left:18px;background:url(../images/taglist.gif) 0 5px no-repeat;width:190px;color:#666; margin-left:10px;}
.gca a{color:#666;}
.gca a:hover{color:#fa9133;}
.gca span{ float:right; padding-left:20px; background:url(../images/comment.gif) 0 5px no-repeat;}

.main2_left_photo1 .hide1 {
	width: 230px;
	height: 60px;
	top: 170px;
	left: 0;
	position: absolute;
	background: rgba(0,0,0,0.7);
}

.main2_left_photo1 .hide1 p {
	width: 220px;
	margin: 10px auto 0;
	line-height: 18px;
	font-size: 12px;
	color: #fff;
}
.main2_left_photo2 {
	float: left;
	margin: 50px 0 0 1px;
	width: 330px;
	height: 481px;
	position: relative;
	overflow: hidden;
}
.main2_left_photo2 img {
	width: 330px;
	height: 481px;
	top: 0;
	left: 0;
}
.main2_left_photo2 .hide2 {
	width: 330px;
	height: 60px;
	top: 481px;
	left: 0;
	position: absolute;
	background: rgba(0,0,0,0.7);
}
.main2_left_photo2 .hide2 p {
	width: 300px;
	margin: 10px auto 0;
	line-height: 18px;
	font-size: 12px;
	color: #fff;
}
.main2_right_y{ float:right;}
.main2_y{ color:#c19e64; font-size:28px; float:right; margin-right:50px;}
.main2_tu{ width:305px; height:286px; margin:right; margin-top:62px;}
.main2_right {
	float: right;
	margin-top: 50px;
	width: 518px;
	height: 481px;
}
.main2_right_photo3 {
	float: left;
	width: 518px;
	height: 240px;
	position: relative;
	overflow: hidden;
}
.main2_right_photo3 img {
	width: 518px;
	height: 240px;
	top: 0;
	left: 0;
}
.main2_right_photo3 .hide3 {
	width: 518px;
	height: 60px;
	top: 240px;
	left: 0;
	position: absolute;
	background: rgba(0,0,0,0.7);
}
.main2_right_photo3 .hide3 p {
	width: 488px;
	margin: 10px auto 0;
	line-height: 18px;
	font-size: 12px;
	color: #fff;
}
.main2_right_next {
	float: left;
	width: 518px;
	height: 240px;
	margin-top: 1px;
}
.main2_right_photo4 {
	float: left;
	width: 318px;
	height: 240px;
	position: relative;
	overflow: hidden;
}
.main2_right_photo4 img {
	width: 318px;
	height: 240px;
	top: 0;
	left: 0;
}
.main2_right_photo4 .hide4 {
	width: 318px;
	height: 60px;
	top: 240px;
	left: 0;
	position: absolute;
	background: rgba(0,0,0,0.7);
}
.main2_right_photo4 .hide4 p {
	width: 288px;
	margin: 10px auto 0;
	line-height: 18px;
	font-size: 12px;
	color: #fff;
}

.main2_more {
	float: right;
	width: 147px;
	height: 50px;
	text-align: center;
	background: url(../images/xbg.png) no-repeat;
	margin: 30px 43.5% 0;
}
.main2_more a {
	font-size: 14px;
	color: #fff;
	line-height: 50px;
	display:block;
}
.main2_more:hover {
	background: url(../images/xbgh.png) no-repeat;
}




/* main3 */
.main3 {
	width: 100%;
	overflow: hidden;
	margin:0 auto;
	
}
.main3 .main3_c {
	width: 1100px;
	margin: 60px auto 0;
}
.main3 .main3_c_top {
	width: 439px;
	height: 100px;
	margin: 0 auto;
}
.main3 .main3_c_top span {
	font-size: 20px;
	color: #b08d5b;
	font-family:"微软雅黑";
	line-height:38px;
}
.main3 .main3_c_top dt {
	font-size: 14px;
	color: #b08d5b;
	font-family: times new roman;
}
.main3 .main3_c_top dd {
	font-size: 16px;
	color: #b08d5b;
	font-family:"微软雅黑";
}
.main3 .main3_c_jianjie {
	width: 1100px;
	height: 480px;
}
.main3_c_jianjie_left {
	float: left;
	margin-top: 35px;
	width: 434px;
	height: 392px;
	background: url(../images/tu2.png) no-repeat;
}
.main3_c_jianjie_left .cits {
	width: 116px;
	height: 86px;
	background: rgba(1,165,226,0.8);
	margin: 1px 0 0 1px;
	text-align: center;
	color: #fff;
	font-size: 26px;
	font-family: 微软雅黑;
	padding-top: 50px;
}
.main3_c_jianjie_left .cits p {
	font-size: 12px;
	font-family: Baskerville Old Face;
}
.main3_c_jianjie_right {
	float: right;
	width: 646px;
	height: 362px;
	margin-top: 40px;
}
.main3_c_jianjie_right_c {
	float: left;
	width: 600px;
	height: 360px;
}
.brand {
	float: left;
	width: 600px;
	margin: 20px 0 0 30px;
	font-size: 18px;
	color: #01a5e2;
	font-family: Baskerville Old Face;
}
.company {
	float: left;
	width: 600px;
	font-size: 15px;
	color: #a28151;
	font-weight:bold;
}
.jianjie {
	width: 600px;
	margin: 0 auto;
	font-size: 13px;
	color: #666;
	line-height: 26px;
	height:335px;
	overflow:hidden;
}
.jianjie span {
	font-weight: bold;
	color: #01a5e2;
}
.right_more {
	float: right;
	width: 147px;
	height: 50px;
	text-align: center;
	margin: 0 10%;
}
.cp_more {
	width: 147px;
	height: 50px;
	text-align: center;

	margin:30px auto 0;
}
.cp_more a {
	font-size: 14px;
	color: #000;
	line-height: 50px;
	display:block;
}
.right_more a {
	font-size: 14px;
	color: #000;
	line-height: 50px;
	display:block;
}
.right_more:hover {
	background: url(../images/xbgh.png) no-repeat;
}
.cp_more:hover {
	background: url(../images/xbgh.png) no-repeat;
}
/* main4 */
.main4 {
	width: 100%;
	overflow: hidden;
	height: 620px;
	margin: 0 auto;

}
.main4 .main4_c {
	width: 1100px;
	margin: 0 auto;
}
.main4 .main4_c_top {
	width: 439px;
	height: 100px;
	margin: 34px auto 0;
}
.main4 .main4_c_top span {
	font-size: 20px;
	color: #b08d5b;
	font-family:"微软雅黑";
	line-height:38px;
}
.main4 .main4_c_top dt {
	font-size: 14px;
	color: #b08d5b;
	font-family: times new roman;
}
.main4 .main4_c_top dd {
	font-size: 16px;
	color: #b08d5b;
	font-family:"微软雅黑";
}
.main4 .main4_c_news {
	float: left;
    margin-top: 50px;
    width: 664px;
}
.main4_c_news ul{ width:664px;}
.main4 .main4_c_news li {
	float: left;
	width: 664px;
	border-bottom:1px #ccc dashed;
}
.main4 .main4_c_news .img {
	width: 100px;
	height: 90px;
	float:left;
	margin:10px 0;
}
.main4 .main4_c_news .img img {
	width: 100px;
	height: 90px;
}
.main4 .main4_c_news .news_name {
        height: 33px;
	font-size: 14px;
	color: #b08d5b;
	width:66%;
	float:left;
}
.main4 .main4_c_news .news_name a {
	color: #b08d5b;
        line-height: 35px;
}
.main4 .main4_c_news .news_name a:hover{
	color: #ec9517;
       line-height: 35px;
}
.main4 .main4_c_news .news_contents {
	color: #999;
    float: left;
    font-size: 12px;
    line-height: 24px;
    margin: 10px 0 0 20px;
    width: 540px;
}
.main4 .main4_c_news .news_time {
	float: right;
	margin: 10px 0 0 20px;
	font-size: 12px;
	color: #b08d5b;
}
.main4 .main4_c_news .news_more {
	float: right;
	margin: -20px 0 0;
	text-align: center;
}
.main4 .main4_c_news .news_more a {
	line-height: 30px;
	font-size: 12px;
	color: #b08d5b;
}
.main4 .main4_c_news .news_more:hover {
	color:#ec9517;
}
.main4 .main4_c_news .news_more:hover a {
	color: #ec9517;
}
.main4_c_huo{ width:395px; float:right;}
.main4_h{ width:320px; margin-left:80px;}
.main4_h span{ width:35px; float:left; font-size:72px; color:#b09778; font-family:Arial;}
.main4_h dt{ width:122px; float:left; font-size:30px; font-family:"微软雅黑"; color:#666; margin-left:30px;}
.main4_h dd{ float:left; font-size:30px;color:#b09778; font-family:Arial; margin-left:4px;}
.main4_h dl{ float:left; font-size:14px;color:#666; font-family:"微软雅黑"; line-height:28px;}
.h{ float:left; background:url(../images/h.png) 0 0 no-repeat; width:318px; height:17px; margin-left:60px;}
.newb{ margin:0 auto;}
.main4_more {
	float: right;
	width: 147px;
	height: 50px;
	text-align: center;
	background: url(../images/xbg.png) no-repeat;
	margin: 30px 43.5% 0;
}
.main4_more a {
	font-size: 14px;
	color: #fff;
	line-height: 50px;
	display:block;
}
.main4_more:hover {
	background: url(../images/xbgh.png) no-repeat;
}


/*mian5*/
.main5 {
	width: 100%;
	overflow: hidden;
	height: 550px;
	margin: 0 auto;
	background: url(../images/ly-bj.jpg) center center no-repeat;
}
.main5 .main5_c {
	width: 1100px;
	margin: 60px auto 0;
}
.item{ margin-left:-45px;}
.main5 .main5_c_top {
	width: 227px;
	height: 67px;
	margin: 34px auto 0;
	background: url(../images/dh_bj.png) 0 0 no-repeat;
	text-align: center;
	font-size: 24px;
	color: #333;
	line-height: 29px;
}
.main5 .main5_c_top span {
	font-size: 20px;
	color: #b08d5b;
	font-family:"微软雅黑";
	line-height:38px;
}
.main5 .main5_c_top dt {
	font-size: 14px;
	color: #b08d5b;
	font-family: times new roman;
}
.main5 .main5_c_top dd {
	font-size: 16px;
	color: #b08d5b;
	font-family:"微软雅黑";
}
.main5 .main5_c_news {
	float: left;
    width: 549px;
}
.main5_c_news ul{ width:664px;}
.main5 .main5_c_news li {
	float: left;
	width: 664px;
	border-bottom:1px #ccc dashed;
}
.main5 .main5_c_news .img {
	width: 100px;
	height: 90px;
	float:left;
	margin:10px 0;
}
.main5 .main5_c_news .img img {
	width: 100px;
	height: 90px;
}
.main5 .main5_c_news .news_name {
	margin: 10px 0 0 20px;
	font-size: 14px;
	color: #b08d5b;
	width:66%;
	float:left;
}
.main5 .main5_c_news .news_contents {
	color: #999;
    float: left;
    font-size: 12px;
    line-height: 24px;
    margin: 10px 0 0 20px;
    width: 540px;
}
.main5 .main5_c_news .news_time {
	float: right;
	margin: 10px 0 0 20px;
	font-size: 12px;
	color: #b08d5b;
}
.main5 .main5_c_news .news_more {
	float: right;
	margin: -20px 0 0;
	text-align: center;
}
.main5 .main5_c_news .news_more a {
	line-height: 30px;
	font-size: 12px;
	color: #b08d5b;
}
.main5 .main5_c_news .news_more:hover {
	color:#ec9517;
}
.main5 .main5_c_news .news_more:hover a {
	color: #ec9517;
}
.ph{ width:314px; height:62px; float:right; margin-top:40px;}
.main5_c_an{ float:left; width:2px; height:335px;}
.main5_c_huo{ width:549px; float:right;}
.main5_liu{ width:100%; font-size:30px; color:#b08d5b; }
.main5_h{ width:100%; font-size:30px; color:#b08d5b; margin-left:30px;}
.main5_h span{ width:35px; float:left; font-size:72px; color:#b09778; font-family:Arial;}
.main5_h dt{ width:122px; float:left; font-size:30px; font-family:"微软雅黑"; color:#666; margin-left:30px;}
.main5_h dd{ float:left; font-size:30px;color:#b09778; font-family:Arial; margin-left:4px;}
.main5_h dl{ float:left; font-size:14px;color:#666; font-family:"微软雅黑"; line-height:28px;}
.h{ float:left; background:url(../images/h.png) 0 0 no-repeat; width:318px; height:17px; margin-left:60px;}
.newb{ margin:30px 0 0 30px;}
.main5_more {
	float: right;
	width: 90px;
	height: 34px;
	text-align: center;
	background: #e0b87d;
	margin: 30px 45% 0;
}
.main5_more a {
	font-size: 14px;
	color: #fff;
	line-height: 34px;
}
.main5_more:hover {
	background: #ec9517;
}

/*mian6*/
.main6 {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	height:62px;
	padding-bottom:25px;
}
.main6 .main6_c {
	width: 1100px;
	margin: 0 auto;
	
}
.main6 .main6_c .main6_left{ float:left; width:120px; height:62px;}
.main6 .main6_c .main6_right{ float:right; width:922px; margin-left:2px; }

.main6 .main6_c .main6_right p{line-height: 34px; margin-left: 12px;float: left;}
/* bottom */
.bottom {
	width: 100%;
	height: 260px;
	background: #333;
	overflow: hidden;
}
.bottom_c {
	width: 1100px;
	margin: 0 auto;
}
.bottom_left {
	float: left;
	margin-top: 25px;
}
.bottom_left dl {
	float: left;
	width: 100px;
	margin-left: 100px;
}
.bottom_left dl dt {
	line-height: 35px;
	font-size: 14px;
	margin-bottom: 6px;
	color: #999;
	font-weight: bold;
	height: 35px;
	border-bottom: solid 1px #3c3c3c;
}
.bottom_left dl dd {
	font-size: 12px;
	line-height: 30px;
}
.bottom_left dl dd a {
	color: #999;
}
.bottom_left dl dd a:hover {
	color: #01a5e2;
	text-decoration: underline;
}
.bottom_right {
	float: right;
	width: 300px;
	margin-top: 25px;
}
.bottom_right .e1 {
	line-height: 35px;
	font-size: 14px;
	margin-bottom: 6px;
	color: #999;
	font-weight: bold;
	height: 35px;
	border-bottom: solid 1px #3c3c3c;
}
.bottom_right .e2 {
	font-size: 12px;
	line-height: 30px;
	color: #999;
}
.bottom_right .e3 {
	width: 110px;
	float: left;
	margin-top: 10px;
	text-align: center;
}
.bottom_right .e3 img {
	width: 110px;
	height: 110px;
}
.bottom_right .e3 span {
	font-size: 12px;
	color: #999;
	line-height: 28px;
}
.bottom_right .e4 {
	width: 110px;
	float: left;
	margin: 10px 0 0 30px;
	text-align: center;
}
.bottom_right .e4 img {
	width: 110px;
	height: 110px;
}
.bottom_right .e4 span {
	font-size: 12px;
	color: #999;
	line-height: 28px;
}
/* end */
.end {
	width: 100%;
	height: 180px;
	background: #29569b;
	overflow: hidden;
}
.end1 {
	width: 100%;

}
.end_c {
	width: 1100px;
	margin: 0 auto;
}
.end_left {
	float: left;
	font-size: 12px;
	line-height: 45px;
	color: #fff;
	margin-top:50px;
}
.end_left a {
	color: #fff;
}
.end_left a:hover {
	color: #fa9133;
}
.end_right {
	float: right;
	font-size: 12px;
	line-height: 45px;
	color: #fff;
	margin-top:20px;
}
.end_right a {
	color: #fff;
}
.end_right a:hover {
	color: #fa9133;
}
/* page */
.bannerbox {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 360px;
}
.page_banner {
	width: 1920px; /*图片宽度*/
	position: absolute;
	left: 50%;
	margin-left: -960px; /*图片宽度的一半*/
}
.page_main {
	width: 1200px;
	overflow: hidden;
}

.huodong_main {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	min-height:700px;
}
.huodong_main p{ margin: 0 auto;}
.page_main_c {
	width: 1100px;
	margin: 0 auto;
}
.page_left {
	float: left;
	width: 260px;
}
.page_left_title {
	width: 248px;
	height: 160px;
	line-height: 36px;
	color: #FFF;
	font-size: 18px;
	border: solid 6px rgba(250,145,50,0.8);
}
.page_left_title .cits {
	width: 246px;
	height: 108px;
	background: rgba(250,145,50,0.8);
	margin: 1px 0 0 1px;
	text-align: center;
	color: #fff;
	font-size: 36px;
	font-family:微软雅黑;
	padding-top: 50px;
}
.page_left_title .cits p {
	font-size: 18px;
	font-family: Baskerville Old Face;
}
.page_left_nav ul {
	border: 1px solid #eee;
	padding: 28px 20px;
}
.page_left_nav li {
	width: 218px;
	height: 47px;
	line-height: 47px;
	border-bottom: 1px solid #eee;
}
.page_left_nav li a {
	display: block;
	color: #333;
	font-size: 14px;
	background: url(../images/icon_nav.png) 15px 18px no-repeat;
	padding-left: 45px;
}
.page_left_nav li a:hover {
	background: #fa9133 url(../images/icon_nav1.png) 15px 18px no-repeat;
	color: #fff;
	font-weight: bold;
}
.page_left_nav li.select a {
	background: #fa9133 url(../images/icon_nav1.png) 15px 18px no-repeat;
	color: #fff;
	font-weight: bold;
}
/**/
.page_left_ny {
	border: 1px solid #eee;
	border-top: 0px;
	padding: 28px 20px;
}
.page_left_ny_zw {
}
.page_left_ny_zw a {
	width: 173px;
	height: 47px;
	line-height: 47px;
	border-bottom: 1px solid #eee;
	display: block;
	color: #333;
	font-size: 14px;
	background: url(../images/icon_nav.png) 15px 18px no-repeat;
	padding-left: 45px;
}
.page_left_ny_zw a:hover {
	background: #01a5e2 url(../images/icon_nav1.png) 15px 18px no-repeat;
	color: #fff;
	font-weight: bold;
}
.page_left_ny_zw .answer {
	display: none;
}
.page_left_ny_zw .answer ul {
	border: 1px solid #fff;
	padding: 0;
}
.page_left_ny_zw .answer li {
	height: 47px;
	line-height: 47px;
	border-bottom: 1px solid #eee;
}
.page_left_ny_zw .answer li a {
	display: block;
	color: #666;
	font-size: 14px;
	background: url(../images/icon_nav.png) 45px 18px no-repeat;
	padding-left: 45px;
}
.page_left_ny_zw .answer li p {
	margin-left: 30px;
}
.page_left_ny_zw .answer li a:hover {
	background: #01a5e2 url(../images/icon_nav1.png) 45px 18px no-repeat;
	color: #fff;
	font-weight: bold;
}
.page_left_tel {
	margin-top: 36px;
}
.page_left_tel h3 {
	background: #fa9133;
	line-height: 48px;
	height: 48px;
	color: #fff;
	font-size: 16px;
	padding-left: 20px;
}
.page_left_con {
	border: 1px solid #eee;
	width: 218px;
	border-top: 0px;
	padding: 20px;
	line-height: 24px;
}
.page_left_con span {
	display: block;
	margin-top: 10px;
	color: #fa9133;
	font-weight: bold;
	font-size: 14px;
}
.mxcp1 {width:850px; margin:0 auto; margin-top:10px;}
#lanmu {width:850px;}
#lanmu .menuLeft li{text-align:center; padding-top:10px;margin-left: 10px; margin-right:10px; float:left; width:147px; height:50px; line-height:50px; font-size:16px;background: url(../images/xbg.png) 0 0 no-repeat;}
#lanmu .menuLeft a{text-align:center;float:left; width:150px; height:42px; line-height:30px; font-size:16px;color:#fff;}
#lanmu .menuLeft .meiti{ background-position:100% -69px;}
#lanmu .menuLeft .meiti:hover{ background-position:100% -105px;}
#lanmu .menuLeft .meiti_on{text-decoration:none; color:#fff;}
#lanmu .menuLeft a:hover,.#lanmu .menuLeft a.on{text-decoration:none; color:#fff;}
.nytextbk {text-align:center; padding-top:20px;}
.proxx {font-size:16px; padding-top:20px;}
#shuoming{text-align:left; font-size:16px}
.page_right {
width: 1100px;
	margin: 0 auto;
}
.page_right_top {
	line-height: 40px;
	border-bottom: 1px solid #eee;
	color: #666;
	background: url(../images/icon_logo.png) 5px 15px no-repeat;
	padding-left: 24px;
}
.page_right_top a:hover{ color:#fa9133;}
.page_right_top span {
	font-weight: bold;
	color: #fa9133;
}
.page_right_con {
	float: right;
	width: 1100px;
}
.page_right_con .neirong {
	line-height: 36px;
	margin-top: 30px;
	font-size: 14px;
}
.page_right_con .jianjie {
	width: 760px;
	margin-left: 10px;
	line-height: 36px;
	margin-top: 30px;
	font-size: 14px;
}
.page_right_con .zutu {
	float: right;
	width: 780px;
	margin-top: 30px;
}
.page_right_con .zutu li {
	float: left;
	width: 780px;
}
.page_route {
	width: 780px;
	margin-top: 20px;
}
.page_route li {
	float: left;
	margin-top: 40px;
	width: 780px;
	height: 160px;
	border: solid 1px #eee;
}
.page_route li a {
}
.page_route .img {
	float: left;
	width: 220px;
	height: 140px;
	margin: 10px;
}
.page_route .country {
	float: left;
	width: 500px;
	font-size: 16px;
	font-weight: bold;
	color: #01a5e2;
	margin: 22px 0 0 20px;
}
.page_route .time {
	float: left;
	width: 500px;
	font-size: 12px;
	color: #01a5e2;
	font-weight: bold;
	margin: 15px 0 0 20px;
}
.page_route .route {
	float: left;
	width: 500px;
	font-size: 12px;
	line-height: 24px;
	color: #999;
	margin: 10px 0 0 20px;
}
.page_route .route span {
	font-weight: bold;
	color: #01a5e2;
}
.page_route li:hover {
	background: #01a5e2;
}
.page_route li:hover .country, .page_route li:hover .time, .page_route li:hover .route, .page_route li:hover .route span {
	color: #fff;
}
.news_contents{ width:1100px;overflow:hidden;}
.news_contents .title{ width:1100px; text-align:center; margin-top:40px; font-size:16px; color:#fa9133; font-weight:bold;}
.news_contents .time{ width:1000px; height:30px; margin-top:20px; margin-left:20px; line-height:30px; text-align:center; font-size:12px; color:#666; border:dashed 1px #ccc;}
.news_contents .text{ width:1000px; margin:30px 20px 0 20px; font-size:12px; color:#333; line-height:26px;}
.page_news {
	width: 1100px;
	margin-top: 40px;
}
.page_news li {
	line-height: 48px;
	border-bottom: solid 1px #eee;
}
.page_news li a {
	display: block;
	padding: 0 10px 0 30px;
	background: url(../images/icon_nav3.png) 10px 20px no-repeat;
}
.page_news li a:hover {
	background: url(../images/icon_nav2.png) 10px 20px no-repeat;
	font-weight: bold;
	color:#fa9133;
}
.page_news li a span {
	float: right;
	color: #666;
}
.content1_c {
	font-size: 36px;
	color: #01a5e2;
	font-weight: bold;
	text-align: center;
	margin-top: 150px;
}
.bottom1_c {
	width: 100%;
	font-size: 24px;
	margin: 40px auto 0;
	text-align: center;
}
.bottom1_c a {
	color: #01a5e2;
}
/*产品展示*/
.page_sight{ width:1100px; margin:0 auto 40px;}
.page_sight .case_list{float:left; margin:40px 13px 0 13px;display:inline;padding:10px; background:rgba(250,250,250,0.8); width:220px; height:310px;}
.page_sight .case_img{float:left;width:220px;height:238px;position:relative;overflow:hidden;}
.page_sight .case_img img{background:#333;width:220px;height:238px;top:0;left:0;position:absolute;}
.page_sight .case_img img:hover{ opacity:0.95;}
.page_sight .summary{width:220px;height:145px;top:238px;left:0;position:absolute; background:rgba(0,0,0,0.6);}
.page_sight .summarytxt{margin:5px 10px;width:210px;height:auto;line-height:22px;font-size:12px;color:#fff;}
.page_sight .listinfo{_margin-bottom:3px;padding-left:10px;width:210px;line-height:22px;font-size:12px;}
.page_sight .listinfo a{font-size:12px;}
.page_sight .listtitle{float:left;margin-top:8px;_margin-top:-2px;width:200px;font-size:14px; }
.page_sight .listtitle a{font-size:14px;}
.page_sight .listtitle a:hover{color:#fa9133;}
.page_sight .listtag{float:left;padding-left:18px;background:url(../images/taglist.gif) 0 5px no-repeat;width:160px;color:#999;}
.page_sight .listtag a{color:#999;}
.page_sight .listtag a:hover{color:#fa9133;}
.page_sight .listtag p{ float:right; padding-left:20px; background:url(../images/comment.gif) 0 5px no-repeat;}
.page_sight .listdate{float:left;margin-right:13px;padding-left:18px;background:url(../images/time.gif) 0 5px no-repeat;color:#999;}
.page_sight .listview{float:left;margin-right:13px;padding-left:38px;background:url(../images/view.gif) 13px 5px no-repeat;color:#999;}


/*工程案例*/
.case_content{ width:798px; margin:0 auto 40px;}
.case_content .case_list{float:left; margin:40px 13px 0 13px;display:inline;padding:10px; background:#fafafa; width:220px; height:220px;}
.case_content .case_img{float:left;width:220px;height:145px;position:relative;overflow:hidden;}
.case_content .case_img img{background:#333;width:220px;height:145px;top:0;left:0;position:absolute;}
.case_content .case_img img:hover{ opacity:0.95;}
.case_content .summary{width:220px;height:145px;top:145px;left:0;position:absolute; background:rgba(0,0,0,0.6);}
.case_content .summarytxt{margin:5px 10px;width:210px;height:auto;line-height:22px;font-size:12px;color:#fff;}
.case_content .listinfo{_margin-bottom:3px;padding-left:10px;width:210px;line-height:22px;font-size:12px;}
.case_content .listinfo a{font-size:12px;}
.case_content .listtitle{float:left;margin-top:8px;_margin-top:-2px;width:250px;font-size:14px;}
.case_content .listtitle a{font-size:14px;}
.case_content .listtitle a:hover{color:#fa9133;}
.case_content .listtag{float:left;padding-left:18px;background:url(../images/taglist.gif) 0 5px no-repeat;width:160px;color:#999;}
.case_content .listtag a{color:#999;}
.case_content .listtag a:hover{color:#fa9133;}
.case_content .listtag p{ float:right; padding-left:20px; background:url(../images/comment.gif) 0 5px no-repeat;}
.case_content .listdate{float:left;margin-right:13px;padding-left:18px;background:url(../images/time.gif) 0 5px no-repeat;color:#999;}
.case_content .listview{float:left;margin-right:13px;padding-left:38px;background:url(../images/view.gif) 13px 5px no-repeat;color:#999;}

/*厂房设备*/
.shebei_sight {
	width: 800px;
	float: right;
	margin-top: 30px;
}
.shebei_sight li {
	float: left;
}
.shebei_sight li a {
	float: left;
	width: 240px;
	height: 210px;
	margin-left: 25px;
	color: #666;
}
.shebei_sight li img {
	width: 240px;
	height: 200px;
	border:#fa9133 1px solid;
	padding:1px;
}
.shebei_sight li p {
	width: 220px;
	margin-left: 10px;
	font-size: 14px;
	line-height: 60px;
	text-align: center;
}
.shebei_sight li a:hover {
	color: #fa9133;
}
.pic img{ width:680px; height:510px;}
.closer{ background:#fa9133 !important;}





.pages1 {
	width: 1100px;
	margin-top: 60px;
}
.pages1_l {
	float: left;
	width: 270px;
	height: 40px;
	border: solid 1px #999;
	border-radius: 4px;
	text-align: center;
}
.pages1_l a {
	line-height: 40px;
	color: #999;
	display:block;
}
.pages1_l:hover {
	background: #fa9133;
	color: #fff;
	border: solid 1px #fa9133;
}
.pages1_l:hover a {
	color: #fff;
}
.pages1_r {
	float: right;
	width: 270px;
	height: 40px;
	border: solid 1px #999;
	border-radius: 4px;
	text-align: center;
}
.pages1_r a {
	line-height: 40px;
	color: #999;
	display:block;
}
.pages1_r:hover {
	background: #fa9133;
	color: #fff;
	border: solid 1px #fa9133;
}
.pages1_r:hover a {
	color: #fff;
}
.pages {
	margin: 30px 0;
	float: right;
	font-size: 12px;
}
.pages a {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	background: #fff;
	border: 1px solid #eee;
	text-align: center;
	padding: 0 10px;
	margin-left: 4px;
}
.pages a.a1 {
	background: #fff;
	width: 56px;
	padding: 0;
}
.pages a:hover {
	background: #b08d5b;
	border: 1px solid #b08d5b;
	color: #fff;
	text-decoration: none
}
.pages span {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	background: #b08d5b;
	border: 1px solid #b08d5b;
	color: #fff;
	text-align: center;
	padding: 0 10px;
	margin-left: 4px;
}
#cs_box {
	width: 120px;
	height: 220px;
	color: #FFF;
	background: #01a5e2;
	position: fixed;
	right: 2px;
	top: 280px;
	border-radius: 6px;
	z-index: 1000
}
#cs_box span {
	height: 20px;
	line-height: 20px;
	display: block;
}
.cs_close {
	color: #FFF;
	position: absolute;
	right: 10px;
	top: 8px;
	cursor: pointer;
	font-size: 20px;
	font-family: Verdana, Geneva, sans-serif
}
.cs_title {
	font-size: 14px;
	margin: 10px;
	font-weight: bold;
}
.cs_img {
	width: 100px;
	height: 100px;
	background: #FFF;
	margin: 10px;
	background-image: url(../images/kefu.jpg)
}
.cs_info {
	font-size: 12px;
	margin: 0px 10px;
	overflow: hidden;
	text-align: center;
}
.cs_btn {
	width: 100px;
	height: 30px;
	background: #333;
	margin: 5px 10px;
	border-radius: 3px;
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

/*留言*/
body fieldset{border:1px solid #D8D8D8; padding:10px;}
body fieldset legend{padding:3px 8px;font-weight:700;border:1px solid #D8D8D8;background-color: #F9F9F9;}
body fieldset.blue{border:1px solid #dce3ed}
body fieldset.blue legend{padding:3px 8px;font-weight:700;color:#347add; background:none; border:none}
.picBut {background:url("../images/picBnt.png") no-repeat 0 -28px;color:#FFF;float:left; text-align:center;font-weight:700;height:28px;line-height:26px;*line-height:30px;margin-right:10px;width:75px}
.picBut a{color:#fff;text-decoration: none; width:75px}

.table-list td,.table-list th{padding-left:12px; font-weight:normal;}
.table-list thead th{ height:40px; background:#eef3f7; border-bottom:1px solid #d5dfe8; font-weight:normal}
.table-list tbody td,.table-list .btn{border-bottom: #ddd 1px solid; padding-top:8px; padding-bottom:8px}
div.btn{background:#f6f6f6; padding:6px 12px 0 12px; height:30px;line-height:30px}
.table-list tr:hover,.table-list table tbody tr:hover{ background:#fbffe4}
.nHover tr:hover,.nHover tr:hover td{ background:none}
.table-list .input-text-c{ padding:0; height:18px}
.td-line{border:1px solid #eee}
.td-line td,.td-line th{border:1px solid #eee}
.button{
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 20px;
    color: #333;
    text-align: center;
    border-radius:4px;
    cursor: pointer;
    background-color:#b08d5b;border-color:#b08d5b;color:#FFFFFF;
}
.table-list tr.on,.table-list tr.on td,.table-list tr.on th,.table-list td.on,.table-list th.on{background:#fdf9e5;}
a.close-own{background: url(../images/cross.png) no-repeat left 3px; display:block; width:16px; height:16px;position: absolute;outline:none;right:7px; top:8px; text-indent:200px; overflow: hidden}
a.close-own:hover{background-position: left -46px}
/*通用表单*/
.common-form{}
.common-form div.contentWrap{padding-right:20px}
.common-form ul li{color:#444; clear:both; vertical-align:middle}
.common-form ul li span.text{width:60px}
.common-form .set{border:1px dashed #e0e7ed;zoom:1; background:#f2f7fb; padding:10px; font-size:12px; margin-bottom:10px}
.common-form .set table td,.common-form .set table th{padding-left:12px}
.common-form .set table th{font-weight:normal; text-align:left;padding:0 8px}
.common-form .set table td{ padding:3px 0 3px 5px}
.common-form .set table td.y-bg{background: url(../images/set_y_line.png) repeat-y right top}
.common-form .set table td input{ background-image:none; height:18px; font-size:12px}
.input-text-c,.input-text,.measure-input,textarea,input.date,input.endDate,.input-focus{
    border:1px solid #D0D0D0;height:24px;margin:0 5px 0 0;padding:2px 0 2px 5px;border: 1px solid #d0d0d0;background: url("../images/input.png") repeat-x scroll 0 0; font-size:12px;
    border-radius: 3px;

}
.input-focus{background: #FFF url(../images/input_focus.png) repeat-x; border-color:#afcee6;font-size:12px;}
input.date,input.endDate{background: #fff url(../images/input_date.png) no-repeat right 3px; padding-right:18px;font-size:12px;}
textarea,textarea.input-text,textarea.input-focus{font-size:12px;height:auto; padding:5px; margin:0;}
select{ vertical-align:middle;background:none repeat scroll 0 0 #F9F9F9;border-color:#666666 #CCCCCC #CCCCCC #666666;border-style:solid;border-width:1px;color:#333;padding:2px;}
.search-form{ margin-bottom:10px}
.input-text-c{text-align:center}
/*表格表单*/
.table_form td{padding-left:12px}
.table_form th{font-weight:normal; text-align:right;padding-right:10px; color:#777}
.table_form td label{ vertical-align:middle}
.table_form td,.table_form th{padding:8px 0 8px 8px}
.table_form tbody td,.table_form tbody th{border:0; }
.colorpanel tbody td,.colorpanel tbody th{ padding:0;border-bottom: none;}
/*select美化*/
.js ul.newList {left:-9999px;}
ul.newList * {margin:0; padding:0;}
ul.newList {margin:0; padding:0; list-style:none; color:#000; background:#fff; position:absolute;  border:1px solid #ccc; top:22px; left:0; overflow:auto; z-index:9999;}
.newListSelected {color:#000; height:22px; padding:4px 0 0 6px; float:left; background:url(../images/select-bg.png) no-repeat right 0; border-left:1px solid #dfdfdf}
.newListSelected span {display:block;}
ul.newList li a {padding:3px 8px;display:block;text-decoration: none;}
.selectedTxt {overflow:hidden; height:16px; padding:0 23px 0 0;}
.measure-input {background:url("../images/ruler.gif") repeat-x scroll 0 9px transparent}
.hiLite {background:#e0ebf4!important; color:#444!important;}
.newListHover {background:#f2f7fb!important; color:#000!important; cursor:default;}
.newListSelHover, .newListSelFocus {background-position:right -26px; cursor:default;}
.newListOptionTitle {font-weight:bold;}
.newListOptionTitle ul {margin:3px 0 0;}
.newListOptionTitle li {font-weight:normal; border-left:1px solid #ccc;}

/*表单验证*/
.onShow,.onFocus,.onError,.onCorrect,.onLoad,.onTime{display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline; vertical-align:middle;background:url(../images/msg_bg.png) no-repeat;	color:#444;line-height:18px;padding:2px 10px 2px 23px; margin-left:10px;_margin-left:5px}
.onShow{background-position:3px -147px;border-color:#40B3FF;color:#959595}
.onFocus{background-position:3px -147px;border-color:#40B3FF;}
.onError{background-position:3px -47px;border-color:#40B3FF; color:red}
.onCorrect{background-position:3px -247px;border-color:#40B3FF;}
.onLamp{background-position:3px -200px}
.onTime{background-position:3px -1356px}

/*联动菜单*/
.linkage-menu{height:200px; overflow-y:auto; padding:0 4px}
.linkage-menu h6{ border-bottom:1px solid #e2ecee; padding:2px 0 3px; margin-bottom:5px}
.linkage-menu h6 a.rt{ font-weight:normal; color:#377abe}
.linkage-menu div.menu a{width:74px; line-height:22px;text-decoration: none; padding-left:4px; overflow:hidden; height:22px}
.linkage-menu div.menu a:hover{ background:#d9e4ed; color:#377abe}
div#areaid{border:1px solid #A7A6AA;height:18px;margin:0 5px 0 0;padding:2px 5px 2px;border: 1px solid #d0d0d0;background: #FFF url(../images/input.png) repeat-x; position:relative; top:-2px;*top:2px;}

.picList li{ padding:0 0 8px}
.display {display:none}

.option { border-top: 1px dashed #CCCCCC; padding:5px 0 5px 0;margin-top:10px;}

.label, .badge {
    display: inline-block;
    padding: 2px 4px;
    font-size: 11.844px;
    font-weight: bold;
    line-height: 14px;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #999;
    border-radius: 3px;
}
.label-important, .badge-important {
    background-color: #b94a48;
}
.label-success, .badge-success {
    background-color: #468847;
}



.case_contents{width:800px;overflow:hidden;}
.case_contents_c{width:800px; overflow:hidden;}
.case_contents_c .case_contents_c_top{width:800px;text-align:center;position:relative;z-index:1;overflow:hidden;}
.case_contents_c .case_contents_c_top img{ width:760px; height:500px;}
.case_contents_c .case_contents_c_top #pic1{max-width:800px;}
.case_contents_c .case_contents_c_list{width:760px;margin-top:20px; margin-left:20px;overflow:hidden;}
.case_contents_c .case_contents_c_list .case_contents_c_list_mid{float:left;width:760px;display:inline;overflow:hidden;height:85px;}
.case_contents_c .case_contents_c_list .case_contents_c_list_mid .list_left{float:left;width:25px;height:85px;overflow:hidden;}
.case_contents_c .case_contents_c_list .case_contents_c_list_mid .list_mid{float:left;width:710px;overflow:hidden;height:85px;}
.case_contents_c .case_contents_c_list .case_contents_c_list_mid .list_mid ul{width:710px;overflow:hidden;position:relative;height:85px;}
.case_contents_c .case_contents_c_list .case_contents_c_list_mid .list_mid li{float:left;margin-left:10px;display:inline;width:130px;text-align:center;overflow:hidden;position:relative;height:85px;}
.case_contents_c .case_contents_c_list .case_contents_c_list_mid .list_mid li img{max-width:130px;height:85px;}
.case_contents_c .case_contents_c_list .case_contents_c_list_mid .list_right{float:left;width:25px;height:85px;overflow:hidden;}
.case_contents_c .case_contents_c_list .case_contents_c_list_mid .selectpic{ width:122px; border:4px solid #cacaca;height:77px !important;}
.case_contents_zw{ width:760px; margin:20px auto 20px;}
.case_contents_zw .top{ width:750px; font-size:14px; line-height:40px; border-bottom: dashed 1px #ccc; padding-left:10px;}
.case_contents_zw .zhengwen{ width:760px; margin:20px 0 0 5px; line-height:30px; font-size:14px;  border-bottom: dashed 1px #ccc; padding-bottom:30px; }





.slideBox{ width:100%; position:relative; *z-index:0; margin:0 auto;text-align:center; }
.slideBox .hd{ height:105px; position:absolute; bottom:-105px;text-align:center; }
.slideBox .hd ul{text-align:center;   }
.slideBox .hd ul li{ float:left;align:center; border-left:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5; display:block; width:708px; height:105px; line-height:0px; }
.dqbj {background:url(../images/dqbj.jpg);}
.wjbj {background:url(../images/wjbj.jpg);}
.slideBox .hd ul li a{ padding-left:5px; display:block; width:159px; _width:158px; height:30px; line-height:30px; position:relative; color:#666; font-family:"微软雅黑"; }
.slideBox .hd ul li a img{ float:center;align:center; display:none; position:absolute; top:0px; left:0px;}
.slideBox .hd ul li.on{ }
.slideBox .hd ul li.on a img{ display:block;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul li{ position:relative;}
.slideBox .bd img{ width:100%; }
.burder_content{ position:absolute; top:0; right:0px; height:300px; width:300px; padding-left:30px; padding-top:30px; background-color:#000;filter:alpha(opacity=85); -moz-opacity:0.85; -khtml-opacity: 0.85; opacity: 0.85; }
.burder_content .burder_content_type{ float:left; display:block; font-size:14px; line-height:23px; text-align:center; height:23px; width:105px; font-weight:bold; color:#fff; background-color:#ff7800;}
.burder_content .burder_content_title{ float:left; font-size:30px; line-height:35px; color:#fff; width:270px; font-weight:bold; margin-top:10px; cursor:pointer; font-family:"微软雅黑"; font-weight:lighter;}
.burder_content .burder_content_title:hover{ color:#ff5c00;}
.burder_content .burder_content_content{ float:left; line-height:25px; color:#fff; font-size:12px; width:270px; margin-top:10px;}
.burder_content .burder_content_lookall{ float:left; color:#ff5c00; font-weight:bold; margin-top:10px;_width:120px;}
.burder_content .burder_content_lookall:hover{ text-decoration:underline; color:#ff5c00;}
/* 代码整理：懒人之家 www.lanrenzhijia.com */
img{ border:0;}
.brands-list { width: 1140px; overflow: hidden; margin: 20px auto 0;
	height: 360px;
	border-top: none }
.brands-list li { float: left; width: 160px; margin: 0 30px 0px 30px; display: inline; text-align:center; }
.brands-list li a { position: relative; height: 120px; display: block; overflow: hidden; cursor: pointer; }
.brands-list li a .title { z-index: 2; position: absolute; bottom: 10px; left: -160px; width: 160px; height: 20px; padding: 0 0 0 10px; color: #ffffff; line-height: 17px; background: url(/images/img_caption_bg.png) no-repeat; font-size:12px;text-align:left;}
.brands-list li a .shine { z-index: 3; position: absolute; top: 0; left: 0; width: 205px; height: 104px; background: url(/images/shine_brands.png) no-repeat -160px 0;text-align:center; }

.spotlightWrapper ul { 
list-style-type: none; /* remove the default style for list items (the circles) */ 
margin:0px; /* remove default margin */
padding:0px; /* remove default padding */
}
.spotlightWrapper ul li { 
float:left; /* important: left float */
position:relative; /* so we can use top and left positioning */
}
.spotlightWrapper ul li a img { 
width:200px; /* you don't need this, i just rescaled the images they are bigger then i want them to be ' */
position:relative; /* so we can use top and left positioning */
border:none; /* remove the default blue border */
}
.spotlightWrapper ul li a img.active {
border:4px solid white; /* choose whatever you like */
z-index:1; /* show it on top of the other images (they have z-index 0) */
left: -4px; /* same as border width but negative */
top: -4px; /* same as border width but negative */
}
.clear { clear:both; } /* to clear the float after the last item */